<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="es" xml:lang="es" >
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
   <title>{$fsc->page->title} &lsaquo; {if="$fsc->empresa->nombrecorto"}{$fsc->empresa->nombrecorto}{else}{$fsc->empresa->nombre}{/if}</title>
   <meta name="description" content="Sartin es un software de facturación y contabilidad para pymes. Es software libre bajo licencia GNU/LGPL." />
   <meta name="viewport" content="width=device-width, initial-scale=1.0" />
   <meta name="generator" content="Sartin" />
   <link rel="shortcut icon" href="view/img/favicon.ico" />
   <link rel="stylesheet" href="{$fsc->user->css}" />
   <link rel="stylesheet" href="view/css/font-awesome.min.css" />
   <link rel="stylesheet" href="view/css/datepicker.css" />
   <link rel="stylesheet" href="view/css/custom.css" />
   <script type="text/javascript" src="view/js/jquery.min.js"></script>
   <script type="text/javascript" src="view/js/bootstrap.min.js"></script>
   <script type="text/javascript" src="view/js/bootstrap-datepicker.js" charset="UTF-8"></script>
   <script type="text/javascript" src="view/js/jquery.autocomplete.min.js"></script>
   <script type="text/javascript" src="view/js/jquery-ui.min.js"></script>
   <script type="text/javascript" src="view/js/base.js"></script>
   <script type="text/javascript">
      function show_precio(precio)
      {
         {if="FS_POS_DIVISA=='right'"}
         return number_format(precio, {#FS_NF0#}, '{#FS_NF1#}', '{#FS_NF2#}')+' {$fsc->simbolo_divisa()}';
         {else}
         return '{$fsc->simbolo_divisa()}'+number_format(precio, {#FS_NF0#}, '{#FS_NF1#}', '{#FS_NF2#}');
         {/if}
      }
      function show_numero(numero)
      {
         return number_format(numero, {#FS_NF0#}, '{#FS_NF1#}', '{#FS_NF2#}');
      }
   </script>
   {loop="$fsc->extensions"}
      {if="$value->type=='head'"}{$value->text}{/if}
   {/loop}
</head>
<body>
   {if="$fsc->get_errors()"}
   <div class="alert alert-danger hidden-print">
      <ul>{loop="$fsc->get_errors()"}<li>{$value}</li>{/loop}</ul>
   </div>
   {/if}
   {if="$fsc->get_messages()"}
   <div class="alert alert-success hidden-print">
      <ul>{loop="$fsc->get_messages()"}<li>{$value}</li>{/loop}</ul>
   </div>
   {/if}
   {if="$fsc->get_advices()"}
   <div class="alert alert-info hidden-print">
      <ul>{loop="$fsc->get_advices()"}<li>{$value}</li>{/loop}</ul>
   </div>
   {/if}
